

/* fqa
------------------------------------------------------------------------------*/	

.fqa strong {
	background-color: #090;
	color: #fff;
	display: inline-block;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
		-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	margin-right: 6px;
	margin-bottom: -6px;
}




/* Shipping
------------------------------------------------------------------------------*/		

.shipping h3:first-of-type {
	margin-top: 0px;
	padding-top: 0px;
	}
	
.shipping h2 {
	color: #009900;
	}		

/* Breeders
------------------------------------------------------------------------------*/	

.breeders h3 {
	background-color: #009900;
	color: #FFF;
	display: block;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	margin-top: 0px;
	margin-bottom: 15px;
}

.breeders {
	padding-top: 25px;
}

/* Services
------------------------------------------------------------------------------*/
.services img {
	margin-top: 10px;
}

/* Enquire
------------------------------------------------------------------------------*/

.enquire {
	margin-top: 30px;
}

/* Members
------------------------------------------------------------------------------*/

a .members h3   {
color: #fff!important;

}

.members h3   {
color: #fff!important;

}

@media only screen and (max-width: 768px) {

/* Header Banner
------------------------------------------------------------------------------*/	
	
.intro {
	background-color: #0061b2;
	padding-top: 6px;
	padding-bottom: 8px;
	margin-top: -8px;
	}
	
.intro h1 {
	color: #FFF;
	font-size: 26px;
	font-weight: 600;
	line-height: 36px;
	margin: 0px;
	padding: 0px;
	}

.intro p {
	color: #FFF;
	font-size: 16px;
	font-weight: 600;
	line-height: normal;
	}

/* Members Login
------------------------------------------------------------------------------*/		
	
.highlights:after {
	content: "";
	display: block;
	height: 100%;
	width: 100%;
	opacity: 0;
	background: rgba(0,101,180,.6);
	-moz-transition: all 1s;
	-webkit-transition: all 1s;
	transition: all 1s;
	top: 0;
	left: 0;
	position: absolute;
	padding: 0px;
}

.highlights:hover:after  {
    opacity: 1;
	color: #fff;
}

.members:hover h3 {
color: #fff;
	z-index: 1500000;
	position: absolute;
}


.members h3 {
	color: #003399;
	-moz-transition: all 1s;
	-webkit-transition: all 1s;
	transition: all 1s;
	font-size: 22px;
	margin: 0px;
	padding: 0px;
}

.members {
	background-color: #6da4c8;
	background-image: url(../images/members-img.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: auto 160%;
	height: 140px;
	position: relative;
	margin-top: 15px;
	max-width: 370px;
	padding: 12px;
}

/* Google Map
------------------------------------------------------------------------------*/	

    .google-maps {
	position: relative;
	padding-bottom: 100%;
	height: 0;
	overflow: hidden;
	margin-top: -9px;
	margin-right: -15px;
	margin-left: -15px;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
	
	
		    .google-map-contact {
        position: relative;
        padding-bottom: 100%;
        height: 0;
        overflow: hidden;
    }
    .google-map-contact iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
	
/* Breeders
------------------------------------------------------------------------------*/	

.breeders h3 {
	margin-top: 15px;
	margin-bottom: 15px;
}

/* Team
------------------------------------------------------------------------------*/	

.team h3 {
	margin-top: 0px;
	padding-top: 10px;
	
	}

.img-team {
	padding-top: 20px;
}

	
}




@media only screen and (min-width: 769px) and (max-width: 991px) {
	
/* Header Banner
------------------------------------------------------------------------------*/	

	.intro {
	background-color: #0061b2;
	height: 234px;
	}
	
.intro h1 {
	color: #FFF;
	font-size: 24px;
	font-weight: 600;
	line-height: 28px;
	}

.intro p {
	color: #FFF;
	font-size: 16px;
	font-weight: 600;
	line-height: normal;
	}

/* Members Login
------------------------------------------------------------------------------*/		
	
.highlights:after {
	content: "";
	display: block;
	height: 100%;
	width: 100%;
	opacity: 0;
	background: rgba(0,101,180,.6);
	-moz-transition: all 1s;
	-webkit-transition: all 1s;
	transition: all 1s;
	top: 0;
	left: 0;
	position: absolute;
	padding: 0px;
}

.highlights:hover:after  {
    opacity: 1;
	color: #fff;
}

.members:hover h3 {
color: #fff;
	z-index: 1500000;
	position: absolute;
}


.members h3 {
	color: #003399;
	-moz-transition: all 1s;
	-webkit-transition: all 1s;
	transition: all 1s;
	font-size: 24px;
	margin: 0px;
	padding: 0px;
}

.members {
	background-color: #6da4c8;
	background-image: url(../images/members-img.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 80%;
	height: 180px;
	position: relative;
	margin-top: 15px;
	width: 100%;
	padding: 12px;
}

/* Google Map
------------------------------------------------------------------------------*/	

    .google-maps {
        position: relative;
        padding-bottom: 60%;
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
	
		.google-map-contact iframe {
	height: 234px;		
		}
	
/* Breeders
------------------------------------------------------------------------------*/	

.breeders h3 {
	margin-top: 8px;
	margin-bottom: 15px;
}

/* Team
------------------------------------------------------------------------------*/	

.team h3 {
	margin-top: 0px;
	padding-top: 5px;
	
	}
		
.img-team {
	position: relative; /* So the thumbnail is relative to this */
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 180px;
	height: 200px;
}

	.img-team img {
		padding-left: 15px;
		left: 0;
		position: absolute;
		top: 0;
		height: auto;
	      width: 140px;
}


.team > .row:nth-child(2) {
	padding-top: 0px;
	margin-top: 20px;
}
	
	
}




@media only screen and (min-width: 992px) and (max-width: 1199px) {
	
/* Header Banner
------------------------------------------------------------------------------*/	
	
	.intro {
	background-color: #0061b2;
	height: 305px;
	}
	
.intro h1 {
	color: #FFF;
	font-size: 30px;
	font-weight: 600;
	}

.intro p {
	color: #FFF;
	font-size: 18px;
	font-weight: 600;
	line-height: normal;
	}

/* Members Login
------------------------------------------------------------------------------*/		
	
.highlights:after {
	content: "";
	display: block;
	height: 100%;
	width: 100%;
	opacity: 0;
	background: rgba(0,101,180,.6);
	-moz-transition: all 1s;
	-webkit-transition: all 1s;
	transition: all 1s;
	top: 0;
	left: 0;
	position: absolute;
	padding: 0px;
}

.highlights:hover:after  {
    opacity: 1;
	color: #fff;
}

.members:hover h3 {
color: #fff;
	z-index: 1500000;
	position: absolute;
}


.members h3 {
	color: #003399;
	-moz-transition: all 1s;
	-webkit-transition: all 1s;
	transition: all 1s;
	font-size: 23px;
	margin: 0px;
	padding-top: 2px;
}

.members {
	background-color: #6da4c8;
	background-image: url(../images/members-img.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 90%;
	height: 190px;
	position: relative;
	margin-top: 20px;
	width: 100%;
	padding: 12px;
}

/* Google Map
------------------------------------------------------------------------------*/	

    .google-maps {
        position: relative;
        padding-bottom: 50%;
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
	
	.google-map-contact iframe {
	height: 305px;		
		}
	
/* Team
------------------------------------------------------------------------------*/	

.team h3 {
	margin-top: 0px;
	padding-top: 5px;
	
	}
		
.img-team {
	position: relative; /* So the thumbnail is relative to this */
	padding-top: 0;
	padding-right: 15;
	padding-bottom: 0;
	padding-left: 180px;
}

	.img-team img {
		padding-left: 15px;
		left: 0;
		position: absolute;
		top: 0;
		height: auto;
	    width: 140px;
}	

.team > .row:nth-child(2), .team > .row:nth-child(3) {
	padding-top: 0px;
	margin-top: 20px;
}	
	
	
}

@media (min-width: 1200px) {
	
/* Home
------------------------------------------------------------------------------*/	

.members {
	margin-bottom: 25px;
	}	
	
/* Header Banner
------------------------------------------------------------------------------*/	
	
.intro {
	background-color: #0061b2;
	height: 370px;
	}
	
.intro h1 {
	color: #FFF;
	font-size: 40px;
	font-weight: 600;
	}

.intro p {
	color: #FFF;
	font-size: 20px;
	font-weight: 600;
	line-height: normal;
	}
	
	
/* Members Login
------------------------------------------------------------------------------*/	

.highlights:after {
	content: "";
	display: block;
	height: 100%;
	width: 100%;
	opacity: 0;
	background: rgba(0,101,180,.6);
	-moz-transition: all 1s;
	-webkit-transition: all 1s;
	transition: all 1s;
	top: 0;
	left: 0;
	position: absolute;
	padding: 0px;
}

.highlights:hover:after  {
    opacity: 1;
	color: #fff;
}

.members:hover h3 {
color: #fff;
	z-index: 1500000;
	position: absolute;
}



.members h3 {
	color: #003399;
	-moz-transition: all 1s;
	-webkit-transition: all 1s;
	transition: all 1s;
	font-size: 26px;
	margin: 0px;
	padding: 0px;
}

.members {
	background-color: #6da4c8;
	background-image: url(../images/members-img.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 90%;
	height: 240px;
	position: relative;
	margin-top: 19px;
	float: right;
	width: 100%;
	padding: 12px;
}

/* Google Map
------------------------------------------------------------------------------*/	

    .google-maps {
        position: relative;
        padding-bottom: 50%;
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
	
	.google-map-contact iframe {
	height: 370px;		
		}
	
	
/* Team
------------------------------------------------------------------------------*/	

.team h3 {
	margin-top: 0px;
	padding-top: 5px;
	
	}
		
.img-team {
	position: relative; /* So the thumbnail is relative to this */
	padding-top: 0;
	padding-right: 15;
	padding-bottom: 0;
	padding-left: 180px;
}

	.img-team img {
	padding-left: 15px;
	left: 0;
	position: absolute;
	top: 0;
	height: auto;
	width: 140px;
}

.team > .row:nth-child(2), .team > .row:nth-child(3) {
	padding-top: 0px;
	margin-top: 20px;
}	


}